UDC 651.515.23:651.606.1(265.1)"1071"
Eastern Pacific Hurricane Season of 1971
WILLIAM J . DENNEY-National Weather Service forecast Office, NOAA,
San Francisco, Calif.
ABSTRACT-The 197 1 season was characterized by re-
current and persistent patterns of activity. A record 12
hurricanes and six tropical storms were counted. Satel-
lite pictures and ship reports provided most of the clues
to devcloping storms. U.S. Air Forcc Weather Itecon-
naissance provided most of the location, intcnsity, and
structurc information after development mas underway.
Several of the hurricanes and storms rate special atten-
tion: Agatha, a small violent May hurricane, hit thc vil-
lage of Playa Azul, Mcxico; Bridget did $40 million damage
at Acapulco, Mexico; Ilenise, Francene, Olivia, and
Priscilla had reported surface winds of 100 kt or more;
Monica was described by reconnaissance (which could not
penetrate) as the strongest ever seen in the area; Katrina
was an elusive ministorm that caused floods at Los h'rochis,
Mexico; Lily, a violent, recurving hurricane, took 12 livcs
in Mexico and caught scvera1 ships in her hurricane-force
minds; and Olivia had an earlier existencc as Caril)hean
hurricane Irene.
1. SEASONAL STATISTICS
The long, actire eastern Pacific hurricane season of 197 1
began May 21 with the development of hurricane Agatha
and ended November 28 with dissipation of tropical storm
Sharon. Twelve of the 23 cyclones on which advisories antl
bulletins were issued reached hurricane intensity; five
more hurricanes occurred than were recorded for any
previous year. Six tropical cyclones reached tropical storm
intensitj-, and five reached tropical depression in1,ensitp.
Occurrence of hurricanes and tropical storms by month of
beginning for the Fears 1966-71 is given in table 1; the
period of record represents full operational satellite cover-
age in the eastern Pacific. Tracks of these 1971 storms tire
shown in figure 1. There were a total of 48 hurricane tlnj-s
and 47 tropical storm days; 2 (lays were recorded for each
(lay vith two storms (table 2). Three hundred and ten
ntlvisories were issued : 125 on storms of hurricane inten-
sit) antl 185 on storms of tropical slorm intensity. Eightp-
nine bulletins were issuetl on tropical clepressions.
The reason for the occurrence of the extraordinary
number of in tense hurricanes is not known, but undoubt-
edly anomalies in sen-surface water temperature contrib-
uted to their development. The National hllarine Fisheries
Service monthly anomaly cha,rts of 1971 showed warmer
than normnl writer in several a,reas: oft' the Centrnl Amer-
ican coast for most of the sekson ant1 along the coast of
the Allexicim niainlancl to the Gulf of California in June,
Julj-, ant1 August. A lnrge ~rnrm nnomalj- urns present
during June on waters that generated the July storms.
Throughout the season, the Peril Current caused consid -
erablj- lower than norriinl sea-surface temperatures in
equatorial regions; large col(1 anomdies also were per-
sistent 400 n.mi. south m t l southwest of the southern tip
of Baja Culifornia..
Pert of the increase in the n u m b c r of hurricnncs re-
ported can be :kttributetl to the dependable availability of
reconnaissance aircraft and to the discovery, during
reconna.issa.nce flights, of hurricane winds in storms
showing n o eye on satellite pictures. In those ems, the
eye wa,s either hidden by n thick cirrostratus cap, or was
insufficiently illumiriiitett to be revealed bj- light rind
shadow contrast. The National Environmental Satellite
Service (NESS) classification system (Anderson et nl.
1969), which requires that a.n eye be visible for classifica-
tion in category 3 or 4, was the principal basis for intensity
TmrJic 1.-Tabidation of hwricanes (Hzc) and tropical storins (T S ) in the eastern Pacijic by month and year in which they began
blny Junr July Aug. Sopt. O c t . Nov. Totals - -___ Yrnr I I ~ 13s IT^ TS IIU TS IIU TS IIU TS IIU TS IIU TS IIu TS Co111bil1ed
7 G 13 1966 1 4 2 4 2
17 G 11 1967 1 2 4 2 2 1 2 2 1
1968 1 4 3 5 2 1 G 13 19 1 2
1969 1 2 1 1 1 3 1 4 G 10
1970 1 3 1 5 1 3 1 1 1 1 4 14 18
1971 1 1 5 2 2 2 2 1 1 1 12 G 18
2 39 56 95 6-yr total 2 3 6 7 1 7 1 3 1 3 8 1 1 6 7
Annual averages 6. 5 9. 3 15. 8
276 1 Vol. 100, No. 4 1 IMonthly Weather Review
h
4
1972 Denney 277
460-560 0-i
b
c 1
278 J Vol. 100, No. 4 1 Monthly Weather Review
TABLE 2.-Monthly distribution of tropical storm and hurricane
days* in the eastern Pacific in 1971
Designation May June July Aug. Sept. Oct. Nov. Totals
Hurricane 3 2 14t 11 13 5 - 48
Tropical storms 1 2 191 1st 6 3 1 47
Combined 4 4 33 36 19 8 1 95
*Each day with two storms is counted as 2 days; each day is counted accordiug to the
higher intensity of the cycloiic involved.
tOue additioual tropical storm day and 2 hurricaue days occurred in the ceiitral Pa-
cific ill July when I h i i s e wos west of 140°W, and 1 more tropical storm day was counted
i11 August when the Central Pacific Hurricane Center was issuing advisories 011 Hilary.
estimates of many storms in seasons of the recent past.
In this area of the Pacific, cyclones showing a circular
eye with a closed mall cloud extending into the middle or
upper troposphere on the reconnaissance radar have
regularly been found to be of hurricane intensity, whether
or not satellite pictures reveal the eye (e.g. hurricanes
Nanette and Olivia this season). In the absence of direct
reconnaissance observations, when radar information
indicates the presence of a well-developed circular eye,
the assignment of a category 3.5 classification under the
NESS system seems to give a reasonable basis for maxi-
mum mind estimates.
All of the eastern Pacific storms and hurricanes of the
1971 season are believed to have been warm core from
the beginning ; there was early reconnaissance confirma-
tion on most. Five hurricanes had minds of 100 kt or more;
the wind speeds of some of the remaining seven may
have reached 100 kt. There were reports from ships and
reconnaissance aircraft of surface winds of 65 kt or more
in all the hurricanes except Carlotta. The strongest
winds reported in Carlotta by U.S. Air Force reconnais-
sance were 60 kt, so only tropical storm intensity was
given in operational advisories. Carlotta was reclassified
as having been a hurricane on July 3 and 4 on the basis
of a post-season study of reconnaissance findings (see
summary on Carlotta). Winds of 40 kt or greater were
reported in four of the six tropical storms; there were
no wind reports to confirm tropical storm intensity for
Ramona and Sharon. The hurricane-force winds (Beau-
fort force 12) reported in tropical storm Katrina were
attributed to a severe tropical line squall; for statistical
purposes, this was considered a short duration wind.
There was a reconnaissance report of 40-kt surface winds
in tropical cyclone number 6 at a time when pictures
indicated that rapid dissipation had begun; that c)-cione
\vas treated as a tropical depression.
2. PEAK PATTERN OF ACTIVITY
There was a marked peak of cyclone activity during
July and early August. Two or more cyclones were active
on 27 of 42 days of the period July 2 through August 12.
On 5 days of the period, there were three active cyclones;
on 3 days of the period, no activity was recorded. Nine
of the season's 18 hurricanes and tropical storms occurred
during this 42-day period. Seven of the nine started
during July, the first six intensxed in the same general
area west of 105OW and then moved west-northwest or
west. The seventh and eight cyclones of the series, hurri-
cane Ilsa and tropical storm Jewel, were related to one
another but differed from the preceding six in both
structure and track. Ilsa and Jewel were quite large and
loosely organized and seemed to depend upon feeder
bands rather than an eyewall for accumulation of warm
air in a central area 50 n.mi. or more in diameter. Tropical
storm Katrina, which developed in the southeast quadrant
of the broad circulation around Jewel, had a track con-
forming to the pattern prevailing during late August
through mid-October. Katrina, a tightly wound mini-
storm, was completely different in structure from Ilsa
and Jewel.
The change in pattern of activity was not completed
until after hurricanes Monica and Lily developed con-
currently. Monica developed where the July series had
formed but moved slowly north rather than west or
west-northwest. Lily developed near the Gulf of
Tehuantepec and moved on a gradually curving track,
into Mexico near Manzanillo. The conditions affecting
development and movement of Nanette, Olivia, and
Priscilla were similar to those affecting Lily, though there
were significant individual differences. These four hurri-
canes had much in common with the early season hurri-
canes Agatha and Bridget.
An eastern Pacific cell of the midtropospheric sub-
tropical high-pressure belt aloft appeared to extend east a t
least to the longitude of Baja California while the July
series of hurricanes was active. At other times during the
season, development and steering appeared to be under
the influence of a cell centered over or east of Mexico,
with a flat col a t the longitude of development of the
July cyclones. The col was not persistent continuously.
A short-wave ridge in the middle-latitude westerlies to
the north filled the col to divert Nanette westward after
she had started to recurve, and another ridge temporarily
blocked the recurving of Olivia. Little support for the
conclusions stated here as to location of High cells and col
can be found in the mean circulation analyses. Because
of the general lack of eastern Pacific upper air data for
analysis, the pattern of hurricane development and
movement may be a better index of the subtropical
high-pressure belt in the mid troposphere than other
data. This opinion is prevalent among hurricane fore-
casters dealing with eastern Pacific daily analyses.
Generally, the 1971 cyclones developed near the north
edge of the intertropical convergence zone (ITCZ) . Some
appeared to have the ITCZ cloud band wound into the
hurricane spiral as n feeder, as seen occasionally in
previous years.
Seedlings marked by enhanced shower activity and a
surface isallobaric system are known to cross the Central
American isthmus from the Caribbean; a few were seen
to develop into 1971 Pacific hurricanes (Frank 1971).
Other, unobserved seedlings may have crossed the isthmus
and initiated hurricanes. Hurricane Olivia was the re-
generated Caribbean hurricane Irene, which weakened to
depression intensity while crossing the relatively low
April 1972 / Denney 1 279
terrain of southern Nicaragua and promptly regenerated
upon reaching the Pacific.
3. LIMITED DATA AND THEIR USE
Basic data limitations continued to be a serious problem.
Aerial reconnaissance and satellites were again the prin-
cipal sources of information. Data received for the 0600
and 1200 GMT maps rarely were sufficient to improve on
extrapolated storm intensity and position. Even when
ships were known to be in a storm area and requests for
special ship reports were being broadcast, limited radio
operator coverage usually meant no information. Synoptic
and aviation reports from Mexican stations were relayed
irregularly and those from Socorro Island, rarely. A few
synoptic reports were received from Clipperton Island,
French Polynesia, late in the season, the first in several
years. No radiosonde or land-based radar information was
available other than radiosonde reports from northern
Mexico.
Automatic Picture Transmission pictures were available
for direct reception at San Francisco, Calif., from the
ESSA 8, ITOS 1, and NOAA 1 satellites at the beginning
of the season but only from ESSA 8 after hurricane
Bridget. NOAA 1 nighttime infrared pictures were the
basis for reclassifying Bridget from tropical storm to
hurricane intensity. These infrared pictures were not
available later in the season. NESS regularly provided
timely evaluations of data from ESSA 9, Applications
Technology Satellite l(ATS l), and ATS 3 satellites.
Movie loops from ATS 1 and ATS 3 were used for
these evaluations. ATS 3 was nonfunctional for a few
weeks a t the peak of the hurricane season, but when it
was functioning i t did provide the first information of the
day several times. The ext,ensive tropical analysis program
and ATS 3 movie loops from the National Hurricane
Center (NHC), Miami, Fla., were sources of helpful
suggestions from time to time.
During the 1971 season, no low-level satellile wind data
were available at San Francisco for input to the surface
streamline analysis. That analysis usually was adequate
for a reasonable estimate of the temperature and moisture
of the hurricane inflow, but lack of data frustrated most
attempts to apply the Fujita equatorial anticyclone model
(Fujit,a et al. 1969). A few cirrus-level winds were
occasionally furnished by NESS for tropical areas. Upper
air information rarely could be used to improve upon
extrapolation for a storm track forecast, except when the
National Meteorological Center (NMC) primitive-equa-
tion model forecast a middle-latitude trough intto the
subtropics. Upper air information pertinent to hurricane
outflow usually was limited to that deduced from satellite
pictures.
The US. Air Force 9th Weather Reconnaissance Wing
provided daily reconnaissance on tropical storms and
hurricanes and over areas where there was good reason to
suspect storm development. Fixes were usually made
twice daily on storms within 200 n.mi. of Baja California.
This was ordinarily accomplished by one flight, with a
3- to 5-hr interval between fixes. A synoptic reconnaissance
280 / Vol. 100, No. 4 / Monthly Weather Review
track was flown several times into the deep Tropics near
lO"N, 98"W, when hurricanes were not in progress;
in some cases, this reconnaissance provided early clues on
storm development and generally helped to fill gaps in
data-sparse areas.
Most of the flights were in we-135 aircraft; some
flights were made in Wc-130 aircraft by the 55th Weather
Reconnaissance Squadron. Other wc-130 flights were
made from Panama by Atlantic hurricane hunters when
Olivia and Priscilla were near the Central American coast
southeast of Acapulco.
Both types of aircraft were well instrumented and
equipped for dropsonde operations. Dropsondes were used
regularly in the eye and along the periphery of storms.
WC-130s obtained detailed information at 700 mb,
including temperatures inside and outside the eye and
Doppler winds. Most of the WC-135 flights penetrated to
the hurricane eye a t 300 mb. In some cases, WC-135
flights descended into the eye if there was no likelihood of
dangerous or damaging turbulence and there was a need
for lom-level observation. In a few cases, penetration
into the stronger hurricanes was blocked by unbroken
wall clouds extending several thousand feet above 300
mb ; in such cases, the reconnaissance crew reported
radar indications and other information from the edge of
the hurricane. We wish to thank all flight crew members
who spent long hours in the air, remote from aviation
support facilities, to secure the information. We es-
pecially thank the flight meteorologists, whose descriptions
of hurricane activity are cited extensively.
4. CHRONICLE OF HURRICANES
AND TROPICAL STORMS
Hurricane Agatha
Intertropical convection increased as waters south of
Tehuantepec, Mexico, warmed up to about 30°C in mid-
May. The presence of a low-pressure center in the equa-
torial trough became apparent early on May 21 when a
ship encountered an east wind of 15 k t at 1200 GMT.
During the following few hours, a time-lapse movie loop
made from ATS 3 pictures revealed increasing circulation
around a center at 12ON, 94OW. Agatha reached tropical
storm intensity shortly after the NOAA 1 picture (fig. 2)
was taken.
Two ships encountered 50-kt winds at 0600 GMT on
May 22; this information fixed the center 190 n.mi.
south-southwest of Salina Cruz, Mexico. Storm movement
on the 21st and 22d was to the west-northwest about 10
k t on a track approximately parallel to the coast line.
Hurricane intensity with 65-kt maximum minds was
estimated from satellite pictures available at 1800 GMT on
May 22. A reconnaissance radar fix was made at 2035 GMT
on a 30-n.mi. diameter eye; a strong feeder band from the
southwest was spiraling into the northeast side of the
hurricane. The diameter of the circular eye was 15 n.mi.
when seen by reconnaissance at 1740 GMT on May 23.
Winds as strong as 70 k t were encountered a t 500 mb,
which suggested maximum sustained surface winds of
were reported a t no more than 20 k t during the 6 hr
prior to the landfall 75 n.mi. to the northwest.
The village of Playa A d , 60 n.nii. up the coast from
Zihuatanejo, was hard hit by the hurricane. Half of the
homes were destroyed, and all of the banana harvest, 60
percent of the mango crop, and 15 percent of the coconut
crop were lost.
Hurricane Bridget
Bridget mas the worst hurricane to hit hresico's beauti-
ful resort city of Acapulco in more than 25 yr.
The first indication of possible development came on
Junc 12 when there was a moderate push of Southern
Hemisphere air against the Central American coast in
the El Salvador area (Fujita et al. 1969). Sout,herly
winds striking the coast were turning cyclonically, ap-
parently in conformance with the contour of the terrain.
Shower activity \$-as widespread in Central America and
offshore for about 2 days.
FIGURE 2.-NOAA 1 picture, orbit 2023, May 21, 1971, showing
Agatha in near-tropical storm stage 5oo n.nli. sorltheast of
AcaDulco, Mexico.
The flat low-pressure field began to deepen and move
FIGURE 3.-NOAA 1 picture, orbit 2048, May 23, 1971, showing
Agatha as a small, powerful young hurricane with eye 100 nmi.
southwest of Acapulco.
about 75-80 kt (Hawkins 1962). The 0°C eye temperature
a t 500 mb was 7" higher than that of the environment.
Dropsonde sea-level pressure was read as 972 mb from a
weak signal received through interference. The well-foimed
circular eye appeared to intensify, and to shrink in diam-
eter by 2 or 3 n.mi. during the reconnaissance. There was
an extensive cirrostratus shield over the entire hurricane
area. The feeder band and cirrostratus outflow reported
by reconnaissance can be seen in the NOAA 1 picture
(fig. 3) made 3 hr later.
Maximum winds of 85 k t were encountered about
daybreak on May 24 by the steamship Torenia, which
also obtained a radar fix on the hurricane center. Move-
ment onto land was confirmed by a reconnaissance radar
fix a t 18"N, 102.5"W, a t 1707 OMT.
The eye of the hurricane passed within about 40 n.mi.
of Zihuatanejo, Mexico; hourly winds a t the local airport
\~rest-northwest~~\;urtl on June 14.At 0000 GMT on June 15,
u ship reported 35-kt minds, 13-ft seas, and 1003.3-nib
pressure, thus establishing tropical storni intensity.
Strengthening continued as the storni moved wesb
northwestward a t 10 k t across the Gulf of Tehuantepec,
where water temperatures were reported as 28"-32OC.
Hurricane intensity was inferred from LL NOAA 1 night-
time infrared picture made a t 0925 GMT on June 16.
Intensity mas confirmed by an 1800 GMT ship report of
75-kt winds, 30-ft seas, and 998-nib pressurc.
Thc center of hurricane Bridget continued moving
toward thc west-northwest and acceleratctl to 14 kt. The
storm moved past Acapulco some 30-40 n.mi. out to sea
nt 0200 GMT 011 June 17 (2000 LST on June 16). Winds
started to increase and rain became iiitermitte~it~ly heavy
3 hr earlier. At the height of the storm, 90-kt gusts were
measured at Acapulco, Mexico, In teriiutional Airport.
Wind in the Acapulco urea damaged or destroyed
nianj- house roofs (especially palm thatch), outdoor
advertising signs, and windows. Thc hurricune-force winds
and violent seas on thc bay sunk 20 boats, plus the
flagship of the Admiral of the Mexican Navy. Water
rose abovc its normal level in the bay with flooding and
high surf damaging wuterfrorit and beach facilities.
Runoff from torrential rains greatly exceeded thc capacity
of previously adequate drainage facilities that were in
scme cases clogged by wind-blown debris. Damage in the
Acapulco area from wind and water was officially esti-
mated a t half a billion pesos, or 40 million US. dollars.
Bridget turned toward the northwest a t about 1200
GMT on June 17 and went onto rough land some 85 n.mi.
southeast of Manzanillo, Mexico, a few hours later. The
hurricane winds subsided abruptly under the influence of
friction over the mountains. A spiral cloud mass and a
flat low-pressure system moved westward back onto the
occan near Manzanillo about 0600 GMT on June 18. The
cloud system could still be identified south of Cape San
Lucas on satellite pictures made 36 hr later, but there
was no related surface circulation center, No information
April 1972 / Denney / 281
is available on damage caused by Bridget outside the
Acapulco area; the area where the storm went ashore is
sparsely populated.
Hurricane Carlotta
Carlotta was not called a hurricane operationally, but a
review of the July 3 4 information established that this
storm was a hurricane for about 24 hr.
The initial depression first appeared on July 1 some 100
n.mi. east of Clipperton Tsland. A ship moving southeast-
ward reported 10-kt northeast winds at 0000 GMT and
25-kt southeast winds a t 0600 GMT, with showers and a
1009-mb pressure. An incipient circulation could be seen
in the north edge of the intertropical cloudiness in an
ESSA 8 picture taken a t 1659 GMT on July 1. The ESSA 8
picture taken a t 1750 GMT on July 2 was the basis for
reclassifying this depression as a tropical storm.
On July 3, reconnaissance a t 300 mb found a closed
circular eye 15 n.mi. in diameter with a wall-cloud chimney
producing a cirrostratus outflow to 90 n.mi. in all direc-
tions. Riehl (1959), in speaking to the 1958 Board of
Review and Conference on Research Progress, stated
I ' . . . and that which really distinguishes the tropical
storm from the hurricane is the existence of the eye in
itself." There have been instances when radar has detected
an eye in a depression (Simpson and Pelissier 1971), but
in those cases it can be assumed that there was no active
wall-cloud chimney manifested by extensive cirrostratus
outflow and requiring rapid surface inflow. At 300 mb,
maximum winds of 45 k t were found at a point 15 n.mi.
southwest of the center, and temperature rose 2' (to
-3OOC) when the eye was entered, which is consistent
with the diagnosis of a young hurricane (Hawkins 1962).
In the pictures from E S A 8 and ESSA 9, Carlotta
appears near the edge of the frames so detail was poor.
Considering the presence of thick cirrostratus over the
eye, we believe that even a picture made directly over-
head might not have shown the fine distinction in shading
made by a dimple in the cirrostratus top.
At 1800 GAIT on July 4, aircraft reconnaissance reported
980-mb surface pressure in the eye and 58-kt maximum
winds a t 500 mb, indicating at least near-hurricane in-
tensity (Fletcher 1955, Hawkins 1962). Temperature
inside the eye at 500 mb was -2°C compared to -7°C
outside it; the eye temperature at 300 mb had risen to
-24"c, a 6" increase since the preceding day, and a
stadium effect was noticeable when the flight entered the
eye a t 300 mb. Weakening had already begun at that
time, as indicated by reduced cirrus praduction, by
stratScation of the cloud system (fig. 4), and by a break
in the south side of the eyewall. Streamlines leading into
the hurricane inflow originated over waters colder than
22°C on the north side of the wall.
Carlotta weakened rapidly after July 4. Central pres-
sure had risen to 994 mb, and maximum winds at 500 mb
had decreased to 48 k t by 1800 GMT the next day. Temper-
ature in the eye at 500 mb had cooled 2" to -4OC, and
the -7°C temperature in the environment was unchanged.
Eyewall clouds in the south quadrant had dissipated, and
282 1 Vol. 100, No. 4 1 Monthly Weather Review
FIGURE 4.-ESSA 8 picture, orbit 11,688, July 4, 1971. Carlotta
has begun to weaken from cool inflow while Denise is an intensify-
ing young tropical storm 700 n.mi. to the east-southeast.
feeder bands were weak. Satellite pictures showed that
stable stratocumulus decks north of the storm had
spread under the increasingly stratified hurricane spiral
bands.
Carlotta appeared as a dissipating depression on ESSA
8 satellite pictures at 1919 GJIT on July 6. The cloud
spiral could still be identified on pictures as late as J d y 8,
but all surface circulation had disappeared by then.
Hurricane Denise
On July 2 , the first signs of Denise appeared 750 n.mi.
east of Carlotta at the time that Carlotta had intensified
to tropical storm strength. Carlotta appeared to protect
the developing Denise from cool inflow off relatively cold
water to the north by diverting westward most of the cool
air that started south.
The area of showers in the satellite pictures taken July 2
generated a weak low-pressure center with winds reported
as high as 25 k t the next day. A tropical storm with esti-
mated 45-kt winds was seen on ESSA 8 pictures of July 4
(fig. 4). Strengthening continued, and Denise was classi-
fied as a hurricane early on July 6 after confirmation by a
US. Air Force reconnaissance of the developing eye a t
1917 G w r on July 5. Strong wall clouds at the time of the
radar fix extended to 40,000 ft in the east, south, and west
quadrants, but were weak in the north. The July 6
reconnaissance flight, by a Wc-135 aircraft at 300 mb,
made a radar fix on a closed circular eye 25 n.mi. in
diameter. Strong continuous wall clouds extending to
above 30,000 ft prevented penetration.
Denise continued to intensify. A reconnaissance flight
penetrated the eye at 700 mb at 1740 GJIT on July 7,
after approaching the east side of the wall cloud between
feeder bands. Heavy rain and light turbulence were
experienced in the \vall cloud for nbout 2 min before the
flight entered the 40-n.mi. diameter eye. The \vall clouds
\\-we \\-dl defined froni 1,500 to 26,000 ft, at which point
they merged into m cirrostratus overcast. A sea-level
pressure of 963 nib was cstrapola,tctl from 700-mb Inc:Ls-
iirements (height 2698 in, temperature 18°C). -\/laximum
snrface winds were estimated t)o be SO k t 011 the basis of
the appearance of thc sea, the estimated surfacc pressure,
and the 60-kt, 700-mb wind nieasurctl during 1)enetration
int80 thc east, quadrant. Concurrent ESSA 8 pictures
rcvcaletl little detail in t]hc central overcast area thnt \\-as
covered by amorl)hous cirrostratus.
Denise was still strongcr on Jul!- 8. A reconnaissniice
flight l)cnctratJetl thc cj-c\\-all from the iiortli at 700 mb,
al)proacliiiig through breaks in the feeder baiitls. Showers
with light turbulence antl flight-level wintls u p to 118
k t were I'oiincl in the 5-ii.mi. thick \w l l that, cstenclctl to
35,000 Et. The 700-mb cyc temperature hntl cooled to
13°C; w:irniing :Lt other levels had caused i i decrease of
surface pressure to a dropsontle-mcasuretl 951-mb value.
1 he sea surface could be seen under edges of the eye\\-tdl;
its yqicarance indicating surface winds of nbout 110 k t
,,
continued weakening : "FIXED DENISE BY PENE-
TRATION WITH WC130 AIRCRAFT AT 111804.
STORM LOCATED 17DEGREES 13AlINUTES N
OBSERVED WEST QUAD AT 75KTS. CENTER IS
BIG CIRCULAR 30NM ACROSS AND IS FILLING
WITH STRATIFIED CLOUDS. NORTHWEST QUAD
STILL OBVIOUS AROUND CENTER BUT IS LOS-
ING ITS ORGANIZATION. STORM IS WIDE OPEX
EAST THROUGH SOUTHWEST. RADAR COVER-
AGE NOT FEASIBLE. DENISE IS DYING."
A July 12 reconnaissance flight found only 40-kt
niasimum surface winds in fixing the center of Denise
at 17O19'N, 149'46'W at lSO0 GMT. Another flight was
made into the clissipating storm center a t 0340 GMT on
July 13 because of its proximity to the Han-aiian Islands.
Winds ivcrc no more than 35 k t with the strongest in the
north\\-est quadrants and light winds in the others. A
final flight into remains of the storm a t 16.5ON, 155.5OW
at 1800 GMT on July 13 reported no surfacc winds in
excess of 20 kt.
144 DEGREES i2MINUTES W. MAX SFC WIND
STILL HAS GOOD WALL CLOUD. BANDING
on the north side and SO-kt, on the south side. The 118-kt
Right-lcvcl wind encountered upoil penetration is thc basis Tropical Storm Eleanor
for IL conservative estimate of sustained surfiwc \viiitls up
to 125 kt on unseen portions of the sea (Hnn-kins 1962).
The eye \\;as fillet1 with cumulus antl st.ratociunulus, with
34,000 ft. The reconnnissancc aircraft, climbed to 36,000
ft, to leave the eye.
The coiitinuetl niovcmcnt of Dcnisc at low latitutles
:~ntI thc presence of Cmlotta to t,he \\-cst-northwest
through July 8 minimized inflow of air froni cool water
north of 2O"N.
A r a t l :~ fix was made at 1825 GNT on July 9 by a,
reconiiiiissance aircraft thnt did not penetratc the storm.
Satellite pictures taken on the 9th indicated weakening,
but recoiin:Lisstmcc on the 10th inclicatetl that the weaken-
ing had been slight.
On July 10, IL recoiiiiaissance flight reported 700-mb
mirids of 100 kt 30 n.mi. north-northeast of the center
arid estimated 100-kt maximum surface winds to within
a 25-ii.mi. radius of the center. The sea surface was not
visiblc, and no dropsonclc measurements were macle.
The eyewall had begun to dissipate tmd was poorly
defined on rtidar. The 700-mb temperature in the eye
was 12"C, or 1" cooler than 2 days earlier. The tempera-
ture at 700 mb in the rain area had cooled 3°C during the
same period, incretising the contrast by 2". This increase
in the hydrostatic contribution to the pressure graclieiit
ut that level, presumably from slightly cooler inflow,
might be the basis for some interesting speculation. The
disintegra.tion of the wall clouds indicated that the means
for concentrating energy in the core of the hurricane had
about clisappearetl. Indivitliral satellite pictures alld a
2-hr movk loop of ATS 1 pictures supported the diagnosis
of n trentl ton-art1 weakening.
The following "Postflight Report" from the July I 1
reconnaissance flight (Air Force Lark 07 Denise) told of
highest tops at 29,000 f t ; tlicre was scattercd cirrus a b O\TC
Eleanor clevelopcd east of hurricane Denise on July 7
as hurricane Carlotta dissipated to the west-northwest.
A shower area with cirrus outflow \vas photographed by
satellite near 12ON, 107OW. A low-pressure circulation
ivas suggested by a 20-kt southerly surface wind to its
ens t.
Strengthening began early on July S; the ESSA S
picture led to an estimate of maximum winds about 40
kt. The new storm strengthened slightly during the fol-
lowing 24 lir, then began to weaken. A reconnaissance
flight at 2030 GMT on July 9 found a poorly organized wall
cloud around a circular eye 20 n.mi. in diameter. The
ESSA 8 picture and surfacc streamlines indicated that
stable air mas entering the northern edge of the storm
circulation.
A reconnaissance flight at 1750 GMT on July 10, reported
no wall cloud and only short feeder bands in thc north and
east quadrants. Maximum surface minds were estimatecl
at 40 kt, and the lowest pressure was 1009 mb. The next
dtiy, the storm was a dissipating depression with maximum
winds of 30 kt moving tomarcl the west-southwest.
Hurricane Fra ncene
Francene developed from an area of enhanced shower
activity and slight low-pressure circulation first, seen near
12ON, 104OW on July 17. An ATS 3 movie loop made a t
the NHC shortly before 1800 GMT on July 18, indicated
increasing circulation. Tropical storm strength was re-
vealed July 19 a t 0000 GMT by a ship report of 35-kt winds
in the southwest quadrant. Rapid intensification to hurri-
cane strength took place during the following night;
reconnaissance found 100-kt surface winds in the north-
west quadrant of the 25-n.mi. diameter eye a t 1800 GMT.
A concurrent ESSA 8 picture depicted profuse cirrus
outflow over the center and an extensive stratocumulus
April 1972 f Denney f 283
FIGURE 5.-ESSA 8 picture, orbit 11,889, July 20, 1971. Francene
has weakened due to cool inflow.
layer, indicating cool surface air, about 300 n.mi. north-
west of the center.
The new hurricane promptly provided for its own
weakening. Its expanding and increasing circulation and
northwestward movement brought cool surface air into
the spiral inflow.
By 1800 GMT on July 20, Francene had weakened to
tropical storm intensity with 60-kt maximum winds and a
central pressure of 991 nib; there mas a wall cloud only in
the northwest quadrant of the 35-n.mi. diameter eye. The
reconnaissance flight also found an eye temperature of
9°C and an environment temperature of 6OC at 700 mb.
The deterioration of the storm's feeder bands under the
influence of cool inflow could be seen in the concurrent
ESSA 8 picture (fig. 5).
Twenty-four hr later, maximum surface winds had
decreased to 40 kt, minimum pressure had risen to 1005
mb, eye temperature at 700 mb had risen to 11"C, and
the environment had warmed to 3OC. Wall clouds had
dissipated completely, and there were few buildups. The
700-mb center appeared to be 20 n.mi. east of the surface
center. The concurrent ESSA 8 picture showed a sheet of
trade-mind stratocumulus less than 200 n.mi. from the
center around the north and northwest sides.
Slight regeneration was noted by a reconnaissance flight
into the storm center at 1918 GMT on July 22. Maximum
surface winds of 45 k t and minimum pressure of 995 mb
were reported. Temperature at 700 mb in the 45-n.mi.
diameter storm center hrLd risen to 15OC and the environ-
ment had warmed to 11°C. A weak section of eyewall had
reappeared in the northwest quadrant, and there were
weak feeder bands to the east and northeast of the center.
284 / Vol. 100, No. 4 / monthly Weather Review
The evident reversal of the dissipation trend may have
been caused by a reduction in the rate of cool inflow that
permitted resumption of convection in the storm center.
The slight revival of Francene on July 22 was only
temporary. The ESSA 8 picture on the 23d clearly indi-
cated weakening. A cloud spiral was still visible on
pictures taken on the 24th, but the surface circulation had
about disappeared.
Tropical Storm Georgette
The depression that became tropical storm Georgette
apl>earcd a t about 13" longitude east of the weakening
Francene on July 22. The ESSA 8 picture indicated an
incipient circulation in an area of showers. A reconnais-
sancc flight found a loosely organized tropical storm on
J d y 23. Thc 45-n.mi. diameter center had no wall cloud.
The 700-mb temperature was 13°C and the environment
temperature was 11°C. Flight level (700-mb) maximum
winds were 55 kt some 60 n.mi. north-northwest of the
center, and maximum surface winds of 45 k t were esti-
mated at the partially observed sea surface.
By 1750 GMT on July 24, a partial wall cloud had de-
rcloped in the north semicircle of the storm and feeder
bands were wrapped around the north side. Temperature
in the eye at 700 mb was still 13"c, but the environment
had cooled to 9°C. The maximum 700-mb wind measured
was 50 k t ; a minimum sea-level presslire of 991 mb was
mettsured by tlropsonde. An ESSA S picture taken at
about the same tinie as the reconnaissance showccl that the
storm cloud system was joined on thenorth and northwest
by the trade wind stratocuniulus sheet find its cool surface
air.
Ships passing 100 to 150 n.mi. north of the center of
Georgette during the following night reported winds of
30-35 kt and sea-surface temperatures of 21"-23°C.
The ESSA 8 satellite picture taken at 1818 GMT on July 25,
showed that thc cloud system had become mostly layered
with one weak fceder band some 150 a m i . from the center
to the east ant1 100 n.mi. to the north. Possible cool
inflow was suggested by the proximity of tratle-wind
stratocumulas.
On July 26, a reconnaissance flight found a stratiform
cloud system having tops at 17,000 f t that gave no radar
return and had the feathered edges characteristic of
evaporating clouds. Light rain was encountered briefly
t i t 700 mb during penetration to the 50-n.mi. diameter cen-
ter, and flight level maximum winds of 55 k t were meas-
ured. Temperature in the centcr was 12"C, only 1" warmer
than outside. Surface winds as strong as 45 kt were seen
in the northeast quadrant. The flight meteorologist
reported that the storm appeared to be weakening rapidly.
That trend was confirmed by reconnaissance the next
day. Cloudiness and winds in the area of the dissipating
Georgette gave no indication of storm activity.
Hurricane Hilary
Hilary was the last storm of the season to attain tropi-
cal storm intensity west of 105"W. The slow westward
progress of this cyclone between 110" and 125"w gave
FIGURE 6.-ESSA 8 picture, orbit 11,964, July 26, 1971. Hilary
is a young tropical storm 100 n.mi. west of Clipperton Island,
French Polynesia.
a hint as to the weakening of the subtropical high pressure
belt to the north, and an attentlttnt impending change in
the pattern of storm activity.
Cyclonic curvature of cumulonimbus bands in the
intertropical cloudiness was seen near Clipperton Island
in a July 25 ESSA 9 picture. The circulation of Hilary
organized rapidly as Georgette dissipated 1,000 xmi. to
the northwest. A young tropical storm was seen in the
ESSA 8 pictures taken on July 26 (fig. 6) ; it had intensified
considerably when photographed by satellite on July 27.
The picture taken on the 27th showed extensive thick
cirrus outflow completely obscuring a 150-n.mi. tiianieter
central area and partially obscuring outer banding. A
reconnaissance aircraft flying a t 300 mb penetrated the
eye at 1708 GMT on July 27. During the flight through the
wall clouds, moderate turbulence, icing, and heavy showers
were encountered. The eye temperature at 300 mb was
3°C higher than the environment; the wall cloud was
open in a 30" sector in the south. Heavy cirrostratus
below flight level obscured the sea in the eye, thus pre-
venting estimation of surface winds.
A reconnaissance flight at 700 mb a t about 1730 GMT
on July 28 found a tightly wound and symmetrical
young hurricane. Maximum wiiids measured a t the 700-
mb flight level were 75 k t from the southeast. Maximum
sustained surface winds of 80 k t were estimated from the
700-mb winds and a 964-mb surface pressure measured
by dropsonde. Temperature was 17°C in the 13-n.mi.
diameter circular eye, and 10°C in the wall cloud. Quite
rapid changes in pressure and temperature were noted
during the flight through the wall cloud. The center was
filled with layered clouds obscuring the surface, but there
was an excellent stadium effect in the 35,000-ft wall
cloud and a small hole in the cirrostratus over the eye.
The 50-kt flight-level winds extended to 70 n.mi. north of
the center.
FIGURE 7.-ESSA 8 picture, orbit 12,027, July 31, 1971. Hurricane
Hilary is southwcst of the picture center whilc Ilsa is organizing
near the cast cdgc of the pictiire, some 300 n.nii. south of Man-
eonillo, Mesico.
A radar fix showed a 20-n.mi. diameter circular eye
24 hr later, but the tall, uiibrokeii wall clouds could not be
penctratetl safely b)- the WC-135 nircraft. Winds at the
700-1nb flight level were measured as strong as 70 k t some
40 n.mi. west-northwest of the center. Well-formed feeder
bnntls were seen encircling the .storm and converging
into the north arid southwest parts of the wall cloud,
which wzts strongest on the south side. The concurrent
ESSA 8 picture showed that the feeder bands had lost
coiinection with the intertropical band of cloudiness.
A reconnaissance flight found a break on the east side
of the eyewall and entered at 700 mb at 1800 GMT on
July 30. Minimuni surface pressure was 981 mb and the
maximum flight level wind was 68 kt. The eye was el-
liptical, with 15- and 25-n.mi. axes. Moderate turbulence
ant1 moderate rime icing was encountered in feeder bands
u t 27,000 ft. Satellite pictures still showed the feeder
bands separated from the intertropical cloudiness ; the
presence of stable air aboiit, 300 n.mi. northwest of the
center was iiiclicated bj- a stratocumulur sheet.
Hilary was still 11 vigorous hurricaiie on July 31, though
the height of the cloutl sptem hut1 tlecrensetl. A recon-
naissiincc flight at 300 mb found t~ flat top to the cloud
systeni a t 29,000 ft, but the closed wall cloud around a
25-11.mi. tliamcter circular eye gave it good radar return.
A central pressure of 964 nib was measrirecl by dropsonde;
this presslire was 12 mb lower than the day before.
Winds :it the 300-mb flight level measured no stronger
than 15 kt, nncl eye temperature a t that level was only
2°C higher than over the eye wall. Figure 7 is the ESSA
8 picture for this date.
April 1972 / Denney / 285
The direction of hurricane motion became erratic early
on July 31, with a turn to the west southwest followed by
a turn to northwest the next day. The latter turn brought
the hurricane closer to cold water and stable air. On
August 1, winds as strong as 75 k t were estimated from
reconnaissance and satellite information. Wind speeds de-
creased steadily thereafter, and had diminished to 50 kt
when measured by a reconnaissance flight on August 3.
Eye temperature at 700 mb was 12"C, temperature outside
the eye was 9"C, and cloudiness mas predominantly strati-
fied with no cumulonimbus. Hilary was barely a tropical
storm, with 35-kt maximum minds, when fixed at 19.6"N,
138.5"W at 1705 GMT on August 5. Dissipation occurred
west of 14OoW during the next 2 days.
Hurricane llsa
An ESSA 8 picutre at 1649 GMT on July 30 revealed the
first strong evidence of the beginnings of hurricane Ilsa,
showing arc-shaped lines of cumulonimbus around a loose
center near 12'N, 97.5"W. The intertropical cloudiness was
quite exteneive to the west and south. Development mas
noted in the ESSA 8 picture taken OD July 31 (fig. 7 ); the
circulation was a loosely organized center into which many
partial bands of cumulonimbus were spiraling. There were
30-kt southeast winds in the northeast quandrant about
300 n.mi. from the center.
At 0300 GMT on August 1, the ship Irish Elm (EIWT),
moving west at 20 kt about 90 n.mi. north of the center,
reported 20-kt winds and a 1005.5-mb pressure. The ship
encountered rapidly deteriorating weather. By 0600 GMT
the easterly winds had increased to 50 k t ; by 0900 GMT,
the winds reached 60 kt. The ship turned north when the
wind increased to 50 k t but fought minds at least that
strong for more than 12 hr. Reports from the Irish Elm
were a principal basis for reclassifying Ilsa as a hurricane.
The ESSA 8 picture on August 1 showed a heavy
cirrus outflow obscuring inner banding over the center of
the hurricane. Heavy bands of cumulonimbus wrapped
around the west side mere separated from the central
overcast by a concentric break about 25 n.mi. wide.
Ilsa is thought to have reached peak intensity on
August 2 when on first inspection ESSA 8 pictures seemed
to show a round eye 20 or 25 n.mi. in diameter (fig. S).
A closer look led to the conclusion that there was no cumu-
lonimbus wall cloud chimney where it would normally be
expected.
The warm core of the hurricane was apparently quite
broad, and the structure of the system generally had more
in common with a tropical storm than with the classical
hurricane (Riehl 1959). The warm center seemed to be
sustained by a broad spiral band of very heavy cumulo-
nimbus with its inner boundary at 40-60 n.mi. from the
apparent eye on the east side and less active convection
and less vertical development on the west and 3outh sides
where the band was nearer the center.
No observations of wind speed were made in Ilsn on
August 2, but the satellite pictures, the reports from the
Irish Elm on August I, and the reports from U.S. Air
286 / Vol. 100, No. 4 / Monthly Weather Review
FIGURE 8.-ESSA 8 picture, orbit 12,052, Aug. 2, 1971, of hiirricanc
Ilsa with main chimney of rising air in the hcavy spiral hand
cast and north of center.
Force reconnaissance on August 3, when considered to-
gether, support the conclusion that Ilsa was n potent
hurricane. There were ship reports from the north side,
25-50 n.mi. outside the heavy spiral band; 25- to 30-kt
winds, and very rough sew were reported.
A reconnaissance flight at 2223 GJIT on August 3, re-
ported a broad center, 50-60 nmi. in diameter, and
65-kt surface n-inds visible on the sea surface just inside
the wall cloud on the west side. The east semicircle of the
broad eye was open with seven-eighths coverage of strato-
cumulus in the eye. Lowest pressure was estimated at 978
mb; the dropsonde signal faded a t 840 mb. Temperature n t
700 mb was 13°C in the eye and 8°C outside the eye.
Ilsa appeared on the enst edge of ESSA 8 pictures, so
detail was limited, but overall appearance suggested a
somewhat weaker storm than on August 2.
Satellite pictures on August 4 and 5 showed that the
storm was slow1~- weakening. Reconnaissance flights
found progressively less evidence of convection to support
the storm but also noted surface winds as strong as 60 k t
on both days. Minimum pressure was 986 mb on the 4th,
and 988 mb at 1637 GMT and 996 mb at 2103 GJIT, respec-
tively, on the 5th. Temperature contrast between the
storm center and the environment at 700 mb had de-
creased to only 1°C by the 4th.
Ilsa dissipated on August 6; the reconnaissance flight
could find no signs of pressure gradients in searching the
stratified cloud mass remaining near 23"N, 122"W. Dis-
sipation probably was caused by the inflow of cool,
stable air from the relatively cold water \vest of Bajn
California; such inflow was evident in the surface stream-
line analysis from August 3 on.
Frauitr.: 9.-ESSA 8 picture, orbit 13,127, Aiig. 8, 1971. Jcwcl is
a Iargca, loosely organized tropical storrii cent.ered YO0 nmi.
soiith of Cape San Lucas, Mexico. Stmiigcst winds arc more than
100 nmi. froiii center.
Tropical Storm Jewel
The contlit,ions that prevent.et1 hurricane Ilsa, from
developing R snitill eye wit,li i~ comp1et.e n-all cloud seeni
to hnre been operdng eren more effect.ively as t,ropicnl
s t,orni Jewel developed.
The first, sign of t,he init.ial tlist,urbtmce cmic in ti
report. of 20-kt southetist, minds froin the Pwsidenf
Jackson (KFCT) near 15.5OX, 95.5OW tit 1800 GMT on
August 5. The winds increa.scd t,o 30 kt. from tlic cast-
southeast during the nest: 6 hr, 2i.s t,lic shil) moved west-
nort.hwestwarc1 at 25 kt.. Tropical st.oriri int,cnsit>- \\-as
shown 24 hr lster by II report. from the ship Aurulis
(HOOJ) of Beaufort force 7-S n-ids, heavy rain squulls,
1007-nib pressiire and ftilling, t i very rough sea., :ind an
85OF watmcr t,emperntiire. The ship report and t i con-
current, ESSA 8 pict.urc plticetl the st,orru cent,er near
15.5'N, 1O2.O0W.
A 300-mb reconnnisstince flight at, 2045 GW on August. 7
found $1 poorly defined ejx wit,h the pnrt,ial wall cloud
open to t.he soiit.henst;. Lowest, siirfrtce pressure II'W 1000
mb, itrid tlie 300-mb t,eniperature in t.he eye mw 2 O C
higher t.ha.n that. ont.sitle. ESSA 8 pictures showed t.hnt,
Jewel covered t i large area with loosely organized spiral
bands. The st.rongest. wind mettsuretl by a, ship t h i n g t.he
st.orm's 1ifet.ime wa.s t.he 45 kt. by t,he Ocean Prima. (51ITR)
at n locrition 150 nmi. northelist, of the center nt 1800
GMT on August 7.
On August) 8, minimum sen-level pressure had decreased
t,o 993 nib; a t 700 mb t.he t,enipernt,ure in t.he eye wtis 16OG,
but 11°C in the immediate environment. and 7OC (by
dropsonde) 140 n.nii. t.o tjhe nort,hwest.. The st.orni, u-it.h
110 sign of a.11 eyewall, appa,rent.lJ- wa.s sust,ainetl prinittril?-
by A 200-n.mi. wide band of convect,ively generat.et1
clouds extending from the ITCZ. That band mas wrapped
around the cast semicircle of t,he storm beyond 100-150
n.mi. from the center (fig. 9). There mere lesser bands of
apparent cuniulonibus nearer tlie cent,er, but most of the
inner cloucl spiral was composed of cumulus and strato-
c.umulris with t,ops at 6,000 ft, escept n t 4,000 ft nearest
t,hc middle. A reconnnissancc flight fountl no 700-mb winds
stronger than 30 kt in t,lie vicinity of the storm center.
The struct.ure of t,he st.orrn, as determined from the satel-
lit,e picture n.nd reconnaissance observations, seems to
justify a conclusion that the st,rongest wincls in the storm
mere in t,hc east semicircle more than 100 n.mi. from the
center on August 8 and probably on the preceding and
succeeding clays.
St,orrn organization diminished during the nest 24 hr.
The reconna,issmce aircraft. descended to 1,200 ft at, 1800
GMT on August, 9 to observe the central area of the
storm t:o tt rstlius of 50 n.mi. Only light variable surface
wintls nnd a mininiiin sea-level pressure of 1002 nib mere
fountl. All t.emperat~urc contrlist, between the center and
environnient htitl clisuppctwecl ttt t.lie 700-nib level. The
st,rongest, surfticc! winds observed by reconnaissance were
25 kt nbout 60 nmi. northwest. of t.he center.
Satellite pict.ures showed 2% conspicuous spiral strricture
in the. rcninining st.rlttifiet1 clouds t.hroiigh August 12
(fig. lo), but; surface circiilttt.ion ivns slight. nft.er t,he 9th.
Tropical Storm Katrina
Tropical st.orin TGtt,rine \\-ais tin est.rtiortlinarily small,
t.ight storm. l'hsrt! is reason t.0 1wlie.c-e thal that; storni
niay liare reiichetl hurricrtnc intensit,>- for t t t,ime becnusc
ii ship report,etl hrirricnne-force wintls. In its early stttges,
Ktitrina uppnrmtly liritl t.he niagnitutle of 11 tornado
cyclone, similar to t.1iti.t of the niinist.orni reported by Bauni
(1970). I n it.s later stages, Ktrtrina was smaller tht1.n
liiirricme Rebcccri of 1968 (Denncy 1969) in which the
racliiis of gale \\-in& tnts about, 40 n.rni., tint1 winds close
t.0 the epviill were near 100 kt.. The varioris sizes of
hurricaiies ttntl ministorms seen in t,he east.ern Pacific in
recent, )-ears suggest tliut, the size spectrum of c?-clones
1vit.h e-e\\-nll chimnexs is continuous, with gale--wind
weti rttnging in size from t,he 15-11.111i. tlianieter of at mini-
st.orm to more t,hnn 150 n.mi. in dianieter hi r i large,
niat,ure hurricune. Any att.empt, t.o tlist,inguish t,he mini-
st.orrri from the hurricane woiiltl require an arbitrary
clefinition by size. The tluiigers from t.he ministorms
siivh 11,s KntriiitL wein to argue a,gtiinst at,ternptin,a such
ti.n arbitrary definit,ion. The difficii1t.y of following such a
small system might wgue for an nrbitmry size definition ;
limvever, it. might bet.ter be considered u challenge t.o the
iniproving skill arid technology of applied meteorology.
Con tiniiity for JGtt,rinit's locttt.ioii tind ii1t.ensit.y be-
fore 0400 Gl1T on !Iri,aust~ 10 is largely h>-pot.heticnl. Her
m a l l size \\-as such that. she coiild end? escape det.ec.t,ion,
wen iii t,he hettvily t,rarelecl shipping ltines off the 11 esican
const . The Ocmu 7'r;irm (5MTR) is t,hoiight. t.o 1in.w had HII
cncorint,er Ivit,h t.he (levdoping I<at.rina ut. 1800 GVT on
Augrist, 8. The ship at. t,lial lime report,etl 35-kt southeast,
winds m t l 21 4-nib pressure rise in 3 hr diilc moving so1it.h-
April 1972 / Denney / 287
and 24 n.mi. t.0 the mcst, a t,hird ship report,ed estimated
52-kt sout,herly minds, pressure 1007.5 mb, antl 1 mb/3 hr
“check” tendency $is the ship moved sout,heastmard at
15 kt.
Rat,rina moved northwml toward Los Mochis on the
Mexican mainland, tintl weakened. The st,rongest minds
reported Atj Los Mochis were about, 25 kt, from the east,
some 24 hr aft.er t,he Aiigiist, I 1 pict,iirc (fig. 10). The
\\- eakeniiig pr esum ablg was c aused by dgn a,niic, instability
resulting froni st.rong nnt,icj-clonic shetir beyond t,he eye-
wtill winds (Sinipson 1970).
The weakened storm caused up t.o 9 in. of rain in t.he
LOS Mochis iircii during t,hc night. of August 11-12, and
heavy showers associated wit.h the moist, tropical air mass
were prcvttlent, for t.hc nest, 5 days. Wat,cr rose to the t.op
of rtiilroatt embaiikments on t,he fert.ilc flood phiii. The
floods t,here antl in the nearby hills dcst.roycd 20 homes,
sections of r o d s tintl railroads, t,hree bridges, rmd n rail-
10.-ESSA pictme, lz,165, 11, 1971. Ktttrina road t.rest,le. C!rops were ruined slid 70 homes arid five
britlges Were dllIllrl.ged. is a ministorm with near-himicane intensity in mouth of Gulf of
California. Cloud spiral lcft over from tropical st,orm Jenrel is
centered 600 n.mi. to the west-sorit.hwest.. Hurricane Lily
Ximicrous lictivy showers occurred iii the Gulf of
eastward at. 20 kt. About, 24 hr htm, n possiblr. miiii-
storm was suggcst.etl by thc tq)petiraii(:e in t,he satellite
photograph of tin ovtil-shapctl cloud mttss less t.htin 60 mi
in dinmeter, J)out, 250 ii.mi. to the west. o l n-liwe t,hc
Ocean Prima reported t.he 35-kt. winds. That. caloritl in~iss
ortlinaril- would hare bceii considered to be j u s t . II Inrge
thimderstonn s?-st.em iii the north edge of t,he iiit,ert,ropicnl
band of cloudiness; but,, because of the ship cncouiiter niitl
t,hc satellit,(> phot.ograph, it, wis consitlercd 11, possiblc
1ocat.ioii for Kat.rina in its early st.ages.
At 0542 G m on August, 10, t,he following report lvtis
received: “WARNING EI,FW TN POSITION 1640F
10300W OFF CAPE TEIXO COURSE 115 PASSED
THROUGH SEVERE TROPICAL IJIKE SQUAI,T, AT
0400GM‘I’ WITH HURRICANE FORCE TWE I,VE
WTNDS AND ZERO VISIBILITI’ AT FRONT WITH
FRONT PASSING NE ’ro sw AND MOVTNG xw
DIRECTION.” (signed) ETJFW/N~yo En.ierprise. The
ship master’s appraisa.1 of this storm as ti sqiiall WNS per-
haps part,l?- influenced by warnings of squnlI>- contli-
tions being broadctist for that. arca. ln t.urn, his upprtlistil
reinforced t.he earlier forccnst.er cvalua.tion, t,hougli !.he
st,rength of t,he wind was est.raortlinary for LL simple squdl.
On August 10, sat,ellit,e piot:ures received at, Sa.n Francisco
and at NESS (lid not. show a. tropical st.orrn of convciitioiittl
appearance; however, picture clarity was not t.he best. A
cloud formation new 18.5”s, 106.3”W in t,hc ESSA 8
pict,ure mas suspect,etl of being ti smrill tropical st,orm be-
cause of t,he Neyo EnterprisP report.. l t wtis short.l? twn-
firmed as just, t>ha.t,.
At. 2100 G w r on August 10, mother ship reported csti-
m at.cd 40-kt, eas t.-southeas t, winds, u-it.h a pressure of 10 10
mb fa.lling at a rat,e of 5 mb in t,he past, 3 hr, t3.s the ship
inovctl sorit~heast\vard nt 15 kt.. Tlic tlirecbion of sciis tit
t,he ship wtis chaot.ic, t.heir 1ieight.s were 13 ft,, rititl sn-ells
from the southeast, \\-ere running 19 ft.. Three hr h t r r
288 1 Vol. 100, No. 4 1 Monthly Weather Review
‘I’elil~u~ltq~ec ret^ 011 August. 27. ‘I‘hc? ESSA 8 pictiire
taken at 1639 G W ~ on Aiigwt. 28 sho\\-c~tl t.hc showers
orgniiizecl around ii cyc.loiiic: cirtwlrttioii ccnter tit: 13.7”P\’,
96.4”W. The circ.iilait,ion int.eiisifie.cI steaclily, bectune t i
t,ropicd storm on tlie 29t.11, tintl ti hurrictiiic 2 (I I L ~R after
first, being wen iii the siit.ollit.e pic.turp.
Tlic ESSA S pic*t,urc tli.kcii tit 1730 GJIT on August, 29
iiidic2i,te(I tropical st.onn int,rnsit,j-; t.lie storm ti.ppcuretl
on the right. (cttst,) edge of thc pict,ure. There wtis profuse
cirrus outflow, with ti pcrfectl;v scmiaircrilur cont,our
ti.rouritl t,lic iiorth sitlra of the l i e d of ti oonima-shaped
cloritl mass 2” of ltititritlc in tlimnet,er. The storm was
clitssifieti “C Plus” (Anderson et d . 1969) froin ESSA 9
pictiires takcii 4 hr h e r ; no eyc \\-AS visible.
On August, 30, hettvy mticyclonic cirrus oiitfloiv and n
spirttl organiztttion ti1)peared in t,he 1626 GNT ESSA 8
pict.ura (fig. 11 ). The t,all cunidoiiimbi of liurricrine
spiral bands blockctl penet.ration by 1J.S. Air Force
iiiice irt. 1700 G w r . The recoiiiiltisstincc observer
c w r i l t l see a 35-li.Ilii. tliarrieter cyc tit. 17.2’N, 103.8”W
on t.he ratltw scrcen. ‘I’he st.ortn \vas rnt,ctl “Ctitegory 2 ,
tlianiet.er 2.5” (Le., 60 kt,) froni the ESSA 9 pict,iire.
Hiirricnnc 1dy rnovctl t ,o w d t tic const of t,he Mcxican
rnttinlantl tit. tibout. 11 30” tingle. This WHS not, ant.iciptitet1
iii MI visories 1)tirtly hrcttusc of tiifficulties in cornniunicat-
ing t,he rticlnr posit,ioii tleteriiiintvl by reconnaissance.
Severti1 ships \wre caiight. in hurricanc winds uncl sew
u-hilc t,ryiiig t,o 1)ti.s~ betwren the (lotist. and t.he hurricane.
The SS Trrwiabbn (GGCU) ws iii t.hc cyc of t,hc hur-
rictiiie at. 1300 G i i T o i i Aupiist, 31 ; sea-level pressure
wis nmr 9SO nib. ‘i’lie Thirtl Officer rcport,cd t.httt, numerous
tropical hirds, terrifie(1 aiii(1 exhausted b!- t,he st.orni,
\\’en’ taken on hosrtl thc vessel. ‘I’he shil) had to mtineurer
to rtvoitl otdicr s h i p n-hile in t,hc liiirriciiiic eye.
1 he eyc of Iiurricuie 1,ily riiovetl oi1t.o hfesico an
estimnt.cc1 30 11 .mi. nort.hwes;t ol 1~1tmzadlo at tibout
r ,
FIGURE 11.-ESSA 8 picture, orbit 12,403, Aug. 30, 1971. Lily
is a young hurricane centered 140 n.mi. south-soiitheast of
Manzanillo, Mexico.
1500 G m on August 31. An Associated Press dispatch
from Puerto Vallarta reported the drowning of nine people
when a boat capsized off a nearby beach in the high seas
generated by the hurricane. The report mentioned a
known death toll of 12 in Mexico but did not mention
d amage.
Hurricane Monica
Monica began to develop on August 28 about 150 n.mi.
northeast of Clipperton Island concurrent with the begin-
nings of Lily south of Tehuantepec. The developing
Monica followed a track parallel to Lily’s on August 28-
31, but moved only about two-thirds as fast. Monica also
developed more slowly than Lily until shortly before Lily
moved onto land and dissipated 011 August 31. 011 the
satellite pictures taken August 29 and 30, Monica hacl
the appearance of a tropical storm.
An abrupt strengthening to hurricane intensity took
place August 31 as Lily mas advancing toward the Mexi-
can Coast 600 n.mi. to the east-northeast. Hurricane
strength was clearly evident from a reconnaissance flight
radar fix at 2255 GMT on August 31. The n-all around
the 12-11.mi. diameter circular eye was solid up to 30,000
ft, and there were feeder bands up to 35,000 f t within ti
radius of 200 n.mi. in all directions. The storm was rated
“Category 2, diameter 4”-65 k t (Anderson et a1. 1969)
from the ESSA 9 picture.
A reconnaissance flight made a radar fix a t 1719 G i m
on September I , and reported circling the hurricane com-
pletely 70-90 n.mi. from the center without finding an
opening for penetration. The flight meteorologist described
Monica as the most intense hurricane he had ever seen in
that area. Winds up to 62 k t were measured at 700 mb,
78 n.mi. east-southeast of the center. The eye had ex-
panded from 12 to 50 n.mi. in diameter.
The ESSA 8 picture taken at 1809 G m (fig. 12) and the
ESSA 9 picture, 2224 G\iT on September 1, showed a
clearly visible eye; the storm was rated “Category 3.5,
diameter 4” (i.e., 90 kt) on each of the pictures. Stable
inflow was suggested by stratocumulus clouds on the
west fringe of the hurricane about 300 n.mi. from the
center. Water temperature under the eye was about 28°C
\
1
i
FIGURE: 12.-ESSA 8 picture, orbit 12,429, Sept. 1, 1971. Monica
wa5 investigated by a US. Air Force reconnaissance flight at
picture time and was described as the strongest hurricane ever
seen in the area.
but was colder than 22°C beyond about 300 n.mi. to the
north and northwest.
Monica was considerably weaker on September 2.
Stable air from the stratocumulus area t o the west nncl
northwest hacl sprend through the southwestcrn cluadrrmt
when the ESSA 8 picture \vas made a t 1705 GJiT, tiiitl
the cloud spiral hacl become stratified and begun to evap-
orate. The weakening was documented through two re-
coiiiiaissaiice fixes a t 1624 and 1955 GNT. On the first fis
of the 40-n.mi. diameter eye, maximum surfncc n-in& of
75 kt were seen 35 n.mi. east-northeast of thc center, and n
minimum surface pressure of 995 mb was indicated by n
questionable dropsonde. An eyewall present on the west
side only was poorly defined on radar. Generally, the
cloud system seemed to be flattening out with a strato-
cumulus layer extending into the center. Visible weaken-
ing and a decrease in radar return were evident during
the 4 hr that Monica was under observation. Surface
winds were estimated no stronger than 65 kt on the second
fix when maximum winds at 700 mb were 55 kt. The
700-mb eye temperature was 16°C or 3” warmer than
outside. Dynamic processes sustaining the storm hiitl
ended, and the warm core was bciiig mixed into the
environment.
Dissipation was observed by means of reconnaissance
and satellite photography during the following 2 clays. Two
reconnaissance flights, a t 1550 and 1950 GMT on Septem-
ber 3, reported central pressure rising from 1002 to 1005
mb and maximum surface winds decreasing from 40 to
35 kt. There were no clouds above 12,000 f t in the central
area of the storm nor was there a wall cloud. The few light
rain showers in the north quadrant of the storm out to
April 1972 1 Denney 1 289
60 n.mi. from the center gave no significant radar return.
The 700-mb center temperature of 12°C was still 3”
warmer than the environment. Satellite pictures taken
September 3 showed a larger cloud spiral than did those of
September 5.
Maximum surface winds were 25 kt and central pres-
sure, 1005 mb when the remains of Monica were studied
by reconnaissance at 1609 GMT on September 4. There was
no precipitation from the stratocumulus and altostratus
clouds, which had tops of 10,000 ft.
Hurricane Nanette
Ships reported southeast winds up to 20 kt in the Gulf
of Tehuantepec a t 1800 GMT on September 2 and 0000
GRIT on September 3. This was the first indication of the
low-pressure circulation that developed into hurricane
Nanette. Satellite pictures on July 3 revealed extensive
intertropical convective activity and some cyclonically
curved lines of clouds in the area, but no circulation center
was evident.
At 1800 GMT on September 4, a developing circulation
was shown to be of tropical storm intensity by a ship that
reported 35-kt easterly winds and a pressure of 1008 mb
from its location 50 n.mi. south of Acapulco. The ESSA 8
picture indicated that the ship-reported wind mas asso-
ciated with a dense, round cloud mass, about 60 n.mi. in
diameter, located 90 n.mi. south of Acapulco. Loose
banding in arcs of cumulonimbus with profuse cirrus out-
flow was apparent around this cloud mass.
The storm intensified to hurricane strength within about
30 hr while moving toward the northwest and approaching
the coast. Cirrus outflon- obscured all detail on the Sep-
tember 5 ESSA 8 picture. At 0000 GMT on September 6,
the President Madison (KQQE) reported 50-kt south
winds, wind waves of height code 12, and swell height of
code 15 (combined sea about 30 f t ) Pressure had risen
6 mb in 3 hr to 1002.1 as the ship was moving away from
the small, new hurricane. ESSA 9 pictures taken about the
same time were used to classify the storm as “Stage B.”
The ESSA 8 picture a t 1640 GMT on September 6
showed cirrus outflow obscuring most of the convective
cloud banding in the hurricane, but there was indication of
a tightly wound center in faintly visible lines outlining
a comma-shaped cloud with a round head 50 n.mi. in
diameter. Detail on the hurricane structure came from a
US. Air Force reconnaissance fix a t 19”19’N, 106”05’W
at 1900 GMT. Maximum flight-level wind was a measured
80 kt; the strongest surface winds also were estimated at
80 kt. There was a 10-n.mi. diameter circular eye with a
12,000-ft high, closed wall. The wall and feeder bands
showed clearly on radar. Dropsonde reported the central
pressure at 990 mb, but at 2000 GMT a ship outside the eye
on the southeast side of the storm reported 984-mb pres-
sure and force 8-9 winds. A second reconnaissance fix
a t 2100 GMT reported that maximum surface winds had
increased to 85 kt. The concurrent ESSA 9 picture was
used to classify the storni as “Stage C.”
This small, violent hurricane, which had been ap-
proaching the mainland o n a track toward the northwest,
290 Vol. 100, No. 4 1 Monthly Weather Review
then turned to the west at the mouth of the, Gulf of
California and weakening started.
The ESSA 8 picture taken at 1731 GMT on September 7
indicated a much weaker storm. Only narrow bands of
clouds mere visible in the north semicircle although cirrus
outflow continued west and southwest of the center. At
1825 GMT, a reconnaissance flight reported winds to 65
kt at the surface, GO k t at the 700-mb flight level, and
pressure at 996 mb. The wall cloud was open on the east
nncl southeast. Eye temperature at 700 mb WAS a warm
17°C; the wall cloud temperature was 11°C. Two and
one-half hr later, the opening in the mall had rotnted to
the north and east sides, the eye temperature had risen to
18”C, and the wall area had warmed to 17°C at the point
of reconnaissance penetration. Other conditions were
about the same as on the initial fix. ESSA 9 pictures at
2230 GMT again indicated a “Stage (3’’ classification.
Nanette weakened steadily and lost all circulation
during the 48 hr after the September 7 reconnaissance
report. Movement was toward the west-sou thwest.
Stable inflow to the south semicircle of the disin tegrating
storm mas evident on satellite pictures taken September S.
Hurricane O h i a
The eye of Caribbean hurricane Irene moved onto
southern Nicaragua, where terrain is relatively low, at
about daybreak on September 19. By late afternoon, the
remains of Irene with 30-kt winds were centered near the
east shore of Lake Nicaragua. The lake may hare contrib-
uted to the regeneration that was clearly well underway
when an ESSA 8 picture was taken at 1516 GMT on Sep-
tember 20. Maximum winds were estimated from the
picture to be about 50 kt. The center of the regenerated
storm in the Pacific, renamed Olivia, appeared about 50
n.mi. west of hIanagua, Nicaragua. Inflow from the ITCZ
was marked by multiple bands of cumulonimbus. Anti-
cyclonic outflow was apparent in the profuse cirrus in the
south semicircle and also east of the mountains of Guate-
mala. ESSA 9 pictures a few hours later had n “Stage B”
appearance.
’ The ESSA 8 picture taken September 21, in which outer
banding could be seen around the edges of the heavy
cirrus outflow, indicated a general tightening of the lower
cloud spiral. Hurricane intensity witch surface winds as
strong as 70 kt and a minimum sea-level pressure of 990
mb was revealed in the 2122 GMT fix by the Atlantic
hurricane hunters. The 20-1i.mi. diameter eye and feeder
bands appeared on radar as a well-organized vortex;
however, the top of the wall clouds was below 10,000 f t
and the eyewall was open to the southwest through west.
The 70-kt surface winds were found 25 n.mi. north of the
center and there were 50-kt winds 50 n.mi. out to the north.
In the ESSA 9 pictures concurrent with the reconnaissance
flight, the storm still hac1 the appearance of 2% “Stage B”
system.
Olivia appeared on the southeast corner of an ESSA 8
picture made over Texas at 1653 GMT on September 22;
little detail was apparent. The detail was provided by
Atlantic hurricane hunters during an eye fix at 2120 GMT.
Maximum surface winds were still about 70 k t while
minimum sea-level pressure of 983 mb was 7 nib lower
than t,he pressure on the 21st,. The wall arouiid t,hc 20-n.mi.
cliamet,er eye hatl built up to 15,000 f t in t,huntlerstorms in
the northeast, quadrant but was still only S,OOO ft. high in
the southeast and northwest, qnadra.nt.s. Radar presen-
t,ation of the cloud vortex was well tlefiiied ant1 showed
feeder bands t,o the northeast, and southeast,. The 1S”C eyc
t,emperature a,t 700 mb was 4’ warmer t,han on Sep-
temper 1, but t.emperat,ure outside t.hc eye was 16°C.
ESSA 9 pictures indicated a “Ca,t.egory 2, diameter 3”
storm wit,h 60-kt, masiniuni winds.
The 700-mb temperatures aiitl the relatively low eyc
wa.11 011 September 21 antl 22 suggest t,hat t.he feeder bands
were ttct.ing as a mtliii soiirce of the warm niidt.ropo-
spheric air t,hat was accumula.t,ing in a broad central sec-
tion of the hurricane.
The ESSA 8 pictures t,aken Sept,eniber 23 conOributet1
little information because t,he signal from the satellite
was lost just as Oliria was appearing on a pictme centered
at. 12’N, 90°W. Atlantic hurricane hunt,ers obt,ainetl
detailed descriptions. XIasinium surface winds were 80 kt,,
and eye pressure 11-as 981 mb. The eye had become ellip-
tical. Severe turbulence was encount.ered in the wall on
the northeast, which hacl built up to 20,000 ft,. The eye
was open to the west, and the vortex structme was clearly
defined by radar echoes. Teinperaburc in the eye at 700
mb was still lS°C, but t,he outside had cooled 2’ t.0 14OC.
On t,he 23~1, masimum winds at, the 700-mb flight. level
hacl increased to 58 k t from 55 k t on the 22d and 40 kt, 011
September 21. The low eyewall prevailing during t.litlt.
period made the maximum flight level winds reusonably
consist.en t with t,he considerably st,ronger maximum sur-
face winds. ESSA 9 pictures taken on the 22d indicated
a Category 2, diamet,er 2” storm n-it,h 55-kt mnxiiiiiim
minds .
At,lantic hurricane hunt,ers made t,heir fourth flight
into the hurricane at, 2349 GMT on September 24. In 24 llr,
the central pressure had fallen 7 nib to 974 mb. The sea
surface was not visible for a maximuni wind est.imate,
but maxiinuni measured flight-level winds were 55 kt.
Radar definition of the wall clouds was good; tops were
still coniparatively low but had risen above the 700-mb
flight.leve1 in all yuadran ts. Temperature contrast between
the eye and wall area hatl increased to 6OC with the eye
temperature (14OC) down 4’ from the day before. ESSA
9 pictures indicated a. “Category 2.5, diamet,er 2” storm
with about 60-kt maximum minds.
ESSA 8 pictures taken September 25 showed a small
round eye clearly visible (fig. 13); this was t,he basis for
reclassifying Olivia t.0 Category 4. The central overcast
diameter of 3.5’ of latitude resulted in an estimat.e of
100-kt maximum winds. A reconnaissance flight report
and an ESSA 9 picture a fen- hours later were the basis
for reducing this estimate bo 90 kt.
The hurricane was still strong on September 26. Oliria
appeared on t,he edge of pictures from two ESSA 8 orbits,
so little informat:ion was gained. The 55th Wezither
Reconnaissance Squadron made two fixes, one at 1800
(6 1
FIGURI.: 13.-EHH.4 8 pict.wc., orbit 12,730, Srpt. 2.5, 1971. Olivia
is a. st.ruiig liilrricaiir cmtered 300 n.nii. southwwt. (i f Mmi-
z d l l o .
GMT untl another at. 2200 GYT. At 1800 GMT, t,he circular
17-n.mi. diamet.er eye hatl t i pressure of 948 nib, t’lie
lowest, reported in the eastern Pacific in 1971. 1\4aximuni
surface winds of 100 k t \\-ere reported 20 11.nii. t.0 t.he
1iort.h ivhile Iiitisiiiiuin 700-mb flight-level winds metisured
90 kt.. Eye teiiipertit.rire at. 700 1111) wns 14’c and wall
teinperat,iire \vas 1 lo(’. The closed wall with feeder bands
converging int.0 t,he north side was \vel1 tlefined on radar.
Bt. 2200 GYT, eye pressure w s 950 mh, masimiirii surface
winds, 90 kt,, iind st,rongest 700-mb winds, SO kt,. Other
(letmails were unchanged since 1800 G m . The concurrent.
ESSA 9 picture indicabed 21 “C‘ategory 3.5, dinriieter 3”
s t,orrn it-i t.h aboii t. 85-k t, masimiiin winds .
In the ESSA 8 pict,iirc on September 27 the eye was
only dimly visible, nntl t.liere was apparent, st,ablc siirfacc
inflow t.o t.he \vestj edge of t,he hurricanc. from IL strat.0-
cuniulns sheet. 300 n.mi. to the northwest. Ship report,s
wit.liin 100 n.mi. of tlic cente.r indicritetl witer t.empera-
t.ures of 23’-25’C in hlie nort:hern semicircle \vit.hin 100
n.nii. of t,he center.
U.S. Air Force reconnaissance confi rmecl a weakening
trend at 2000 GYT on September 27. Pressure in t.he eye
had risen t.0 963 mb and maximum surface antl flight,-
level winds decreased t.0 SO kt. An opening had tippeared
on t,he sout,hwest. side of t,he 18-n.mi. diamet.er d 1 cloud.
A feetler band from t,he sout.heast merged into the wall
on t,he nort,li. Temperatures at t,he 700-mb flight level
\\-ere uncha.nged from those of Sept,ember 26. The concur-
rent. ESSA 9 picture showed a clearly visible eye antl in-
tlicat.ed t i “C‘at.egory 3.5, tlianiet.er 4” storm u-ibh 90-kt
m tiximi I in winds.
April 1972 1 Denney 1 291
The hurricane cloud system was disintegrating rapidly
when viewed on an ESSA 8 picture taken September 28.
The principal surface inflow appeared to be from the stable
air on the northwest, Irregular openings 40-60 n.mi.
across had appeared in the cloud system near the center
and about 75 n.mi. out to the north. ESSA 9 pictures
taken a t 2154 GMT indicated a "Stage C" storm.
Remains of the cloud system appeared to consist
entirely of stratified clouds in the September 29 satellice
pictures, so O h i a was reclassified as a depression. All
circulation was lost by the time of her landfall on Baja
California near 27ON before daybreak on September 30.
Hurricane Priscilla
The seedling that developed into hurricane Priscilla
crossed Panama October 4; this mas shown by satellite
pictures and ship reports (Frank 1971). A depression with
30-kt winds near 10.5"N, 90.0"W at 1800 GMT on October 6
\\-as indicated by satellite pictures. The strengthening
of Priscilla to tropical storm intensity was revealed a few
hours after daybreak on October 7 by satellite pictures and
ship reports. Wind speeds of 35-40 k t were reported about
100 n.mi. out in the northeast quadrant, but winds were
light between there and the center; this indicated con-
siderable shear vorticity in the relatively small central
area of the storm and favored development (Simpson
1970).
Intensification continued. There mas a ship report of
50-kt ivinds on the north side at 1200 GMT on October 8.
A reconnaissance flight measured 72-kt winds at the
700-mb flight level in the northwest quadrant at 1734
GMT. Temperature in the 40-n. mi. dinmeter circular eye
WIS 16OC and 12°C in the closed n-all. Surface pressure in
the eye was 984 mb. ESSA 9 pictures taken at 2008 GMT
showed the eye clearly although the storm was near the
edge of the picture. NESS placed the storm in "Category
3.5, diameter 2" and estimated 75-kt niaximuni winds.
A reconnaissance flight 24 hr later found that eye pres-
sure had fallen 24 mb to a low of 960 mb. The circular eye
had tightened to 18 n.mi. in diameter and the closed wall
cloud extended vertically to 35,000 ft. The 700-mb eye
temperature had warmed 4" to 2OoC, and the wall had
warmed 2" to 14OC. The 73-kt maximum wvbcl found at
700 mb mas measured in the northeast quadrant of the
storm. This wind speed is an enigma considering the
other indications of strengthening. The belt of maximum
minds presumably was quite narrow and perhaps subject
to pulsations of a few minutes duration, and winds may
have been measured in the quadrant during a relative
lull in wind maxima. Surface winds of 90-100 kt were
estimated on the basis of the 960-mb centralpressure,
warmer core, smaller eye, and satellite pictures. NESS
placed the hurricane in "Category 4, diameter 2.5" and
estimated 90-kt maximum winds.
A reconnaissance flight found Priscilla still stronger at
1723 GMT on October 10. Central pressure had fallen to
951 mb, 700-mb winds as strong as 105 k t mere measured,
and surface winds as strong as 110 k t were estimated.
The eye was still circular with an 18-n.mi. diameter and
292 1 Vol. 100, No. 4 1 Monthly Weather Review
I I C --
I
FIGUIW 14.--ESSA 8 picture, orbit 13,144, Oct. 28, 1971. Tropical
st,orni Ramona is centered 500 n.nii. south of Manzanillo.
a closed wall extending up to 35,000 ft. The temperature
in the eye, 20°C, was unchanged from the previous day,
but the eye wall had cooled 3O to 11°C. This cooling of
the wall cloud suggested surface inflow off cooler water
or less addition of heat to the inflow from the ocean
surface before the inflow rose in the eye mall chimney.
Ship reports of sea-surface temperatures under the inflon-
were about the same as they had been on the day before;
the reason for reduced heating by the ocean surface or
the possibility of unrelated cooling processes is open to
speculation. The radius of 50-kt flight-level winds was
only 40 n.mi, and that of 30-kt winds \vas 75 n.mi. The
tightened circulation raised the question of dynamic
instnbility from anticj-clonic shear outside the e\-en-nll
wind maximum (Simpson 1970).
Central pressure rose 21 mb to 972 mb in the 24-hr inter-
val prior to the October 11 reconnaissance. R~Iaximum
wintls a t 700 mb had decreased to 80 kt, the eye lint1 ex-
pantled slightlj- to 20 n.mi. in diameter, ant1 the wall cloiitl
had opened on the southeast. The entire south side of the
eyeivall appeared to be cspantling and dissipating. Tcm-
peratures in the ej-c and eye\\-all (20" and 11"C, respec-
tively) werc unchanged from those of the day before.
Satellite pictures were interpreted as "Category 3, di-
ameter 2.5" ivith 70-kt maximum winds.
The weakening began just in time to save the San Blas
area of the Mexican coast from a destructive hurricane.
Landfall was made in that vicinity about daybreak on
October 12, with maximum winds estimated at about
50 kt. No reports of damage reached San Francisco.
Tropical Storm Ramona
Ramona was discovered near 1 ION, 104'W on an ESSA
8 satellite picture taken at 1703 GMT on October 28 (fig. 14).
The anticyclonic outflow in the cirrus formation and the
cyclonically curved area of lower cloud bands to the south
were interpreted as indicating a young tropical storm.
Increasing cyclonic circulation was inferred from an ATS 3
movie loop made in NESS just prior to the ESSA 8 pic-
ture. No evidence of the beginnings of a storm cloud
system could be seen on the satellite pictures taken the
previous day.
A WG135B reconnaissance aircraft investigated the
storm area at 1800 GMT on October 29. Findings were
summarized by the flight meteorologist: “NO EYE
CENTER OBSERVED VISUALLY OR ON RADAR.
CB TOPS 350 IN LINES BUT NOT IDENTlF1ABT.E
AS RAIN BANDS. AREA OF CR 100 NM IN DIAM-
ETER. CI SHIELD TOPS 370 200 NM IN
DIAhlETER. SFC WAS VSBL SEVERAL TIMES.
NO ORGANIZED PATTERN TO LOW CLOUDS.”
The concurrent ESSA 8 picture showed the cirrus shield,
which completely obscured the cumulonimbus; no exter-
nal banding was evident. The weak appearance of the
circulation in the picture led to the conclusion that a
minor tropical storm had been present the day before
and had begun to weaken.
Ship reports indicated that a weak low-pressure cir-
culation with heavy showers and winds as strong as
25 k t persisted through October 30. All evidence of a
closed circulation disappeared by October 3 1
Tropical Storm Sharon
The ESSA 8 picture taken at 1551 GMT on November 25
indicated weak cyclmic activity in the north edge of the
ITCZ cloudiness near 9.5”N, 100.5OW. A ship report
8 hr later and 50-75 n.mi. north of the area reported
25-kt easterly winds, 1008.8-mb pressure, 4.543 wind
waves, and an 8-ft easterly swell.
Evidence of increased organization was clear in the
satellite pictures taken November 26. Considerable anti-
cyclonic cirrus outflow was apparent, and arcs of lom-
level cumulonimbus bands could be seen extending under
the cirrus cap at a steep angle. Peak strength in the weak
tropical storm range, with maximum winds somewhat
less than 40 kt, apparently was reached on the 26th.
A reconnaissance at 1731 GMT on the 27th found maxi-
mum surface winds to 30 kt in the northwest quadrant,
42 n.mi. from the center, and only 20-kt maximum winds
in the south semicircle. A partial, weak wall cloud was
found on the north side of the center, which had a 700-mb
temperature of lO”C, 2’ warmer than outside. Pictures
concurrent with the reconnaissance flight showed that
the storm looked much less like a tropical storm than it did
in pictures from the previous day. Dissipation was com-
plete within 24 hr. An ESSA 8 picture at about 1500
GAIT on November 28, showed only an amorphous cloud
mass and shower activity in the area.
REFERENCES
Anderson, Ralph K., Ashman, Jerome P., Bittner, Fred, Farr,
Golden R., Ferguson, Edward W., Oliver, Vincent J., and Smith,
Arthur H., “Application of Meteorological Satellite Data in
Analysis and Forecasting,” E S S A Technical Report NESC 51,
U S . Department of Commerce, National Environmental Satel-
lite Center, Washington, D.C., Sept. 1969, 176 pp.
Baum, Robert A., “The Eastern Pacific Hurricane Season of 1969,”
Monthly Weather Review, Vol. 98, No. 4, Apr. 1970, pp. 280-292.
Denney, William J., “The Eastern Pacific Hurricane Seasan of
1968,” Monthly Weather Review, Vol. 97, No. 3, Mar. 1969, pp.
Fletcher, Robert Dawson, “Computation of Maximum Surface
Winds in Hurricanes,” Bulletin of the American Meteorological
Society, Vol. 36, No. 6, June 1955, pp. 247-250.
Frank, Neil L., “Atlantic Tropical Systems of 1970,” Monthly
Weather Review, Vol. 99, No. 4, Apr. 1971, pp. 281-285.
Fujita, Tetsuya T., Watannbc, Kazuo, and Ixawa, Tatsuo, “For-
mation and Structure of Equatorial Anticyclones Caused by
Large-Scale Cross Equatorial Flows Determined by ATS-1
Photographs,” Satellite & Mesmeteorological Research Project
Paper No. 78, Department of Geophysical Sciences, The Univer-
sity of Chicago, Ill., Jan. 1969, 37 pp.
Hawkins, Harry F., “Vertical Wind Profiles in Hurricanes,”
National Hurricane Research Project Report No. 55, U.S. Depart-
ment of Commerce, Weather Bureau, Washington, D.C., June
1962, 16 pp.
National Marine Fisheries Service, “Charts of Monthly Mean
Temperature, and of Deviation From the Long Term Mean, for
the Tropical Eastern Pacific Ocean,” Fishing Information,
NOAA, Fishery-Oceanography Center, La Jolla, Calif., May-
Oct. 1971.
Riehl, Herbert, “Proceedings of the Board of Review and Confer-
ence on Research Progress,” Final Session of Technical Confer-
ence o n Hurricanes, Miami Beach, Florida, November 22, 1968,
National Hurricane Research Project Report No. 27, U.S. Depart-
ment of Commerce, Weather Bureau, Washington, D.C.,
Mar. 1959, 25 pp. (see p. 13).
Simpson, R. H., “The Decision Process in Hurricane Forecasting,”
NOAd Technical Memorandum NWS S R 53, U.S. Department
of Commercc, National Weather Service, Southern Region
Headquarters, Fort Worth, Tex., Jan. 1971, 35 pp.
Simpson, R . H., and Pclissier, Joseph M., “Atlantic Hurricane
Season of 1970,” Monthly Weather Review, Vol. 99, No. 4, Apr.
207-224.
1971, pp. 269-277.
[Received Ja.nuary 17, 19721
April 1972 1 Denney 293
